Administration

# Team Management

Manage teams and their environment access bindings

Loading teams…

### Failed to load teams

## Teams

0 teams

Name | Members | Actions
--- | --- | ---

## Create Team

Name *
Description
Members

## Access Bindings

Loading bindings…
No access bindings for this team yet.

Resource | Role | Actions
--- | --- | ---

Resource Type
Resource
Role

## Delete Team

Are you sure you want to delete team ?

All environment access bindings for this team will also be removed. This action cannot be undone.